View Single Post
  #25  
Old 2nd October 2007, 00:00
till till is online now
Super Moderator
 
Join Date: Apr 2005
Location: Lüneburg, Germany
Posts: 35,444
Thanks: 813
Thanked 5,209 Times in 4,085 Posts
Default

You are using really old versions. First, you should update to the latest ISPConfig version and the latest remoting framework. The Ioncube loader is not needed anymore for a long time.

The errors you reported above are notices and not errors and they are dispaled beccause you enabled notices to be displayed in your php.ini. They do not mean that something went wrong.
__________________
Till Brehm
--
Get ISPConfig support and the ISPConfig 3 manual from ispconfig.org.
Reply With Quote